旧机无法安装ubuntu

为当前最终发行版之前的所有版本提供支持
回复
jaeson.heung
帖子: 9
注册时间: 2007-04-15 17:54
送出感谢: 0
接收感谢: 0

旧机无法安装ubuntu

#1

帖子 jaeson.heung » 2007-04-17 1:33

大家好!以前用fc6,觉得源代码安装和rpm安装不兼容,非常麻烦,所以想转用ubuntu6.10,但是就无法安装。
我的机子配置是毒龙700,256M内存,ati r128显卡,使用光盘安装。
当运行start or install ubuntu后,进入桌面后,机子反应非常慢。无法作任何事情。
之前使用fc6时,在安装重启后就会发生同类情况,只要编辑xorg.conf中module一栏,将glx和dri加#屏蔽掉就可以啦,据说是我的显卡不支持glx。
fc6是在安装之后,通过init3登入做修改,但是ubuntu还没安装,那该如何才能安装?
请各位指点!谢谢!
头像
ylxyang
帖子: 94
注册时间: 2007-03-13 16:23
来自: HIT
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 ylxyang » 2007-04-17 10:26

用的Live CD?换ubuntu-6.10-alternate-i386试试
回复

回到 “老旧版本支持”